rematch - Bug #845
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test

[User] [Home] Diéu tra code hiéu Uing scroll publish trén SP

12/26/2024 06:36 AM - Nguyén Tra

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: Le Quy Duong % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home trén sP, scroll publish ki€m tra hién thi

0 Két qua hién tai:
1. Hiéu Ung khac DS

0 Két qua mong mudn:
1. Hiéu Ung nhu DS

History

#1 - 12/26/2024 06:36 AM - Nguyén Tra
- File 448.jpg added

#2 - 02/14/2025 02:51 AM - Le Quy Duong

- Status changed from Open to In Progress

Files
448.jpg 228 KB 12/26/2024 Nguyén Tra
